#topoEleicoes {
	position: relative;
	top:0;
	left: 0;
	width: 100%;
	height: auto;
	border-bottom: 2px red solid;
	border-bottom: 3px #FD7F00 solid;
	}
#topoEleicoes div {
	position: relative;
	vertical-align: top;
	display: inline-block;
	vertical-align: top;
	}
#mnShow {
	color: #FFF;
	font-size: 2px;
	}
	
#areaBotoes {
	position: absolute;
	z-index: 20;
	width:80%;
	min-width:400px;
	height:auto;
	margin-top: 50px;
	}


#lg {
	position: relative;
	}
	
#nr {
	position: relative;
	}	

#logoEleicao {
	width: 330px;
	text-align:right;
	margin-top: 30px;
	}
#logoEleicao img:nth-child(1){
	width: 100%;
	height: auto;
	}	
#logoEleicao img:nth-child(2){
	width: 80%;
	height: auto;
	margin-right: 20px;
	margin-top: 10px;
	}	

#sobreVereadorEleicao {
	width:100%;
	height: 260px;
	position: relative;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#b25900+1,ff8000+100 */
	background-color: #FFB202; 
	background-image: url(../eleicao2020/background_topo.png);
	background-size:     cover;                    
    background-repeat:   no-repea
	}

#sobreVereadorEleicao p {
	color: #260937;
	font-family: 'Nunito Sans', sans-serif;
	width: 100%;	
	margin-bottom: 10px;
	font-size: 13px;
	line-height: 15px;
	}
#infoVereadorEleicao {
	width: 38%;
	z-index: 1;
	position: relative;
	top: 0;
	margin-top: 15px;
	margin-left: 30px;
	overflow: hidden;
	}
#infoVereadorEleicao p {
	color: #260937 !important;
	}	


#bustoEleicao {
	position: absolute;
	width: 420px;
	height: 390px;
	margin-top: -130px;
	margin-left: 0;
	background-image: url(../imagens/layout/busto_eliseu_gabriel.png);
	background-size:     cover;                    
    background-repeat:   no-repeat;
	}	

#cnpj {
	width: 110px;
	height: auto;
	position: absolute;
	 transform: rotate(-90deg);
	 -webkit-transform: rotate(-90deg);
	 right: -45px;
	 top: 190px;
	}
	
@media screen and (max-width: 1280px) and (orientation: portrait) {
	#logoEleicao {width:250px; }
}

@media screen and (max-width: 1280px) and (orientation: landscape) {
	#logoEleicao {width:250px; }
}

@media screen and (max-width: 1170px) and (orientation: portrait) {
	#bustoEleicao {width:350px; height: 325px;margin-top:-65px;}
	#infoVereadorEleicao {width: 43%;}
}

@media screen and (max-width: 1170px) and (orientation: landscape) {
	#bustoEleicao  {width:350px; height: 325px;margin-top:-65px; }
	#infoVereadorEleicao {width: 43%;}
}	

@media screen and (max-width: 1150px) and (orientation: portrait) {
	#logoEleicao {width:200px; }
}

@media screen and (max-width: 1150px) and (orientation: landscape) {
	#logoEleicao {width:200px; }
}		

@media screen and (max-width: 1130px) and (orientation: portrait) {
	#infoVereadorEleicao {width: 41%;}
}

@media screen and (max-width: 1130px) and (orientation: landscape) {
	#infoVereadorEleicao {width: 41%;}
}

@media screen and (max-width: 1000px) and (orientation: portrait) {
	#infoVereadorEleicao p {line-height:12px;}
	#infoVereadorEleicao {width: 38%;}
}

@media screen and (max-width: 1000px) and (orientation: landscape) {
	#infoVereadorEleicao p {line-height:12px;}
	#infoVereadorEleicao {width: 38%;}
}

@media screen and (max-width: 980px) and (orientation: portrait) {
	#logoEleicao {width:150px; }
}

@media screen and (max-width: 980px) and (orientation: landscape) {
	#logoEleicao {width:150px; }
}


@media screen and (max-width: 980px) and (orientation: portrait) {
	#bustoEleicao  {width:300px; height: 270px;margin-top:-10px; }
	#infoVereadorEleicao {width: 45%;}
	#logoEleicao {width:180px; }
}

@media screen and (max-width: 980px) and (orientation: landscape) {
	#bustoEleicao  {width:300px; height: 270px;margin-top:-10px; }
	#infoVereadorEleicao {width: 45%;}
	#logoEleicao {width:180px; }
}


@media screen and (max-width: 950px) and (orientation: portrait) {
	#infoVereadorEleicao {width: 42%;}
}

@media screen and (max-width: 950px) and (orientation: landscape) {
	#infoVereadorEleicao {width: 42%;}
}

@media screen and (max-width: 925px) and (orientation: portrait) {
	#infoVereadorEleicao {width: 41%;}
	#areaBotoes {width:70%;}
}

@media screen and (max-width: 925px) and (orientation: landscape) {
	#infoVereadorEleicao {width: 41%;}
	#areaBotoes {width:70%;}
}

@media screen and (max-width: 880px) and (orientation: portrait) {
	#logoEleicao {width:150px; }
	#bustoEleicao  {width:260px; height: 242px;margin-top:18px; }
	#infoVereadorEleicao {width: 43%;}
}

@media screen and (max-width: 880px) and (orientation: landscape) {
	#logoEleicao {width:150px; }
	#bustoEleicao  {width:260px; height: 242px;margin-top:18px; }
	#infoVereadorEleicao {width: 43%;}
}

@media screen and (max-width: 820px) and (orientation: portrait) {
	#infoVereadorEleicao p {font-size:12px;}
	#infoVereadorEleicao {width: 41%;}
}

@media screen and (max-width: 820px) and (orientation: landscape) {
	#infoVereadorEleicao p {font-size:12px;}
	#infoVereadorEleicao {width: 41%;}
}